
Katello - Tracker #25416

Katello APIv3 tracker

11/08/2018 12:19 PM - Sean O'Keeffe

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

This tracks issues we may want to consider fixing/changing in a future API version.

Related issues:

Related to Katello - Bug #24635: repository_sets API should actualy return th... Resolved

Related to Katello - Bug #25417: content_view_components path & method are di... New

History

#1 - 11/08/2018 12:20 PM - Sean O'Keeffe

- Related to Bug #24635: repository_sets API should actualy return the ID of a repo_set, the cp_content_id as the ID added

#2 - 11/08/2018 12:25 PM - Sean O'Keeffe

- Related to Bug #25417: content_view_components path & method are different to other create/destroy actions  added

#3 - 11/14/2018 06:59 PM - Andrew Kofink

- Target version set to Katello Backlog

- Triaged changed from No to Yes
